<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@300;400&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/desktop.css">
  <title>Easybank landing page</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  <style>
    .attribution {
      font-size: 11px;
      text-align: center;
    }

    .attribution a {
      color: hsl(228, 45%, 44%);
    }
  </style>
</head>

<body>
  <header>
    <div class="container">
      <img src="images/logo.svg" alt="bank-logo">
      <input type="checkbox" name="hamburger-status" id="hamburger-status">
      <label for="hamburger-status"><img src="images/icon-hamburger.svg" alt="" id="ham-image"></label>
      <ul>
        <a href="#">
          <li>Home</li>
        </a>
        <a href="#">
          <li>About</li>
        </a>
        <a href="#">
          <li>Contact</li>
        </a>
        <a href="#">
          <li>Careers</li>
        </a>
      </ul>
      <button class="btn">Request Invite</button>
    </div>
  </header>
  <nav id="hamburger-items">
    <div class="container">
      <ul>
        <a href="#">
          <li>Home</li>
        </a>
        <a href="#">
          <li>About</li>
        </a>
        <a href="#">
          <li>Contact</li>
        </a>
        <a href="#">
          <li>Careers</li>
        </a>
      </ul>
    </div>
  </nav>


  <section id="showcase">
    <div class="space"></div>
    <div class="container">
      <div class="info">
        <h1>Next generation digital banking</h1>
        <p>Take your financial life online. Your Easybank account will be a one-stop-shop
          for spending, saving, budgeting, investing, and much more.</p>
        <button class="btn">Request Invite</button>
      </div>
    </div>
  </section>


  <section id="services">
    <div class="container">
      <div class="why">
        <h1>Why choose Easybank?</h1>
        <p>We leverage Open Banking to turn your bank account into your financial hub. Control
          your finances like never before.</p>
      </div>
      <div class="service-list">
        <div class="service">
          <img src="images/icon-online.svg" alt="online-service-logo">
          <h1>Online Banking</h1>
          <p>Our modern web and mobile applications allow you to keep track of your finances
            wherever you are in the world.</p>
        </div>
        <div class="service">
          <img src="images/icon-budgeting.svg" alt="online-service-logo">
          <h1>Simple Budgeting</h1>
          <p>See exactly where your money goes each month. Receive notifications when you’re
            close to hitting your limits.</p>
        </div>
        <div class="service">
          <img src="images/icon-onboarding.svg" alt="online-service-logo">
          <h1>Fast Onboarding</h1>
          <p>We don’t do branches. Open your account in minutes online and start taking control
            of your finances right away.</p>
        </div>
        <div class="service">
          <img src="images/icon-api.svg" alt="online-service-logo">
          <h1>Open API</h1>
          <p>Manage your savings, investments, pension, and much more from one account. Tracking
            your money has never been easier.</p>
        </div>
      </div>
    </div>

  </section>


  <section id="articles">
    <div class="container">
      <div class="head">
        <h1>Latest Articles</h1>
      </div>
      <div class="article-list">
        <div class="article-card">
          <img src="images/image-currency.jpg" alt="money-img">
          <p>By Claire Robinson</p>
          <h3>Receive money in any currency with no fees</h3>
          <p>The world is getting smaller and we’re becoming more mobile. So why should you be
            forced to only receive money in a single …</p>
        </div>
        <div class="article-card">
          <img src="images/image-restaurant.jpg" alt="restaurant-img">
          <p>By Wilson Hutton</p>
          <h3>Treat yourself without worrying about money</h3>
          <p>Our simple budgeting feature allows you to separate out your spending and set
            realistic limits each month. That means you …</p>
        </div>
        <div class="article-card">
          <img src="images/image-plane.jpg" alt="plane-img">
          <p>By Wilson Hutton</p>
          <h3>Receive money in any currency with no fees</h3>
          <p>We want you to enjoy your travels. This is why we don’t charge any fees on purchases
            while you’re abroad. We’ll even show you …</p>
        </div>
        <div class="article-card">
          <img src="images/image-confetti.jpg" alt="money-img">
          <p>By Claire Robinson</p>
          <h3>Our invite-only Beta accounts are now live!</h3>
          <p>After a lot of hard work by the whole team, we’re excited to launch our closed beta.
            It’s easy to request an invite through the site ...</p>
        </div>
      </div>
    </div>
  </section>


  <footer>
    <div class="container">
      <div class="left-footer">
        <div class="logos">
          <div class="main-logo"><img src="images/white-logo.svg" alt="main-logo"></div>
          <div class="social-logos">
            <a href="#"></a><img src="images/icon-facebook.svg" alt="fb-logo"></a>
            <a href="#"></a><img src="images/icon-youtube.svg" alt="fb-logo"></a>
            <a href="#"></a><img src="images/icon-twitter.svg" alt="fb-logo"></a>
            <a href="#"></a><img src="images/icon-pinterest.svg" alt="fb-logo"></a>
            <a href="#"></a><img src="images/icon-instagram.svg" alt="fb-logo"></a>
          </div>
        </div>
        <div class="general-links-1">
          <a href="#">About Us</a>
          <a href="#">Contact</a>
          <a href="#">Blog</a>
        </div>
        <div class="general-links-2">
          <a href="#">Careers</a>
          <a href="#">Support</a>
          <a href="#">Privacy Policy</a>
        </div>
      </div>
      <div class="right-footer">
        <button class="btn">Request Invite</button>
        <p>© Easybank. All Rights Reserved</p>
      </div>
    </div>
  </footer>

  <!-- <div class="attribution">
    Coded by <a href="#">Shaik Sadath Basha</a>.
  </div> -->
  <script src="js/index.js"></script>
</body>

</html>